.body1 {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #727272;
	text-align: left;
	line-height: 20px
}

.body1c {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #727272;
	text-align: center;
	line-height: 20px
}
.body1i {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #727272;
	text-align: justify;
	line-height: 20px
}
.body2 {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #555;
	text-align: justify;
	line-height: 20px
}
.body1-left {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: left;
}


.hlink1 {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #036;
	text-decoration: underline;
	text-align: justify;
}
a:link1 {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}

.subheader-black12 {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.subheader-black14 {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 18px
}
.subheader-grey18i {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: normal;
	color: #727272;
	line-height: 24px
}
.subheader-grey18 {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #727272;
	line-height: 24px
}
.subheader-grey18b {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #727272;
	line-height: 24px
}
.subheader-red14 {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	line-height: 18px
}

.subheader-red24 {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	line-height: 24px
}


.subheader-black16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.body2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #999;
}
.body-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
}.body1-centred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: centre;
}

a.botnav:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #727272;
	text-align: left; 
	text-decoration: none; }
a.botnav:visited {color: #727272; text-decoration: none; }
a.botnav:hover {color: #bbbbbb; text-decoration: none; }
a.botnav:active {color: #727272; text-decoration: none; }
	
	a.botnavi:link {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: normal;
	color: #727272;
	line-height: 24px;
	text-decoration: none; }
a.botnavi:visited {color: #727272; text-decoration: none; }
a.botnavi:hover {color: #bbbbbb; text-decoration: none; }
a.botnavi:active {color: #727272; text-decoration: none; }
	
	
	a.botnavsmall:link {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #727272;
	text-align: left;
	line-height: 20px;
	text-decoration: none; }
a.botnavsmall:visited {color: #727272; text-decoration: none; }
a.botnavsmall:hover {color: #bbbbbb; text-decoration: none; }
a.botnavsmall:active {color: #727272; text-decoration: none; }
	
	a.hyper:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #E0167A;
	text-align: left; 
	text-decoration: none; }
a.hyper:visited {color: white; text-decoration: none; }
a.hyper:hover {color: orange; text-decoration: none; }
a.hyper:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #f7b21d;
	text-align: left; 
	text-decoration: none; }